<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">

	<CssGenerator expand="true" FriendlyName="Css generator" configurationGroup="Layout" serverOnly="true">
		<Styles setting="CssGenerator/Items" friendlyName="Default">
			<WizdomGeneralStyle friendlyName="Wizdom general style" order="1" setting="CssGenerator/Item">
				<AreaItem friendlyName="General" order="1">
					<Item selector=".bootstrap-wrapper a, .bootstrap-wrapper a:visited, .bootstrap-wrapper a:active, .bootstrap-wrapper a:focus, .modal-dialog .wt-pagecontrol a, .modal-dialog .wt-pagecontrol a:link,   .modal-dialog .wt-pagecontrol a:visited,   .modal-dialog .wt-pagecontrol a:link:visited,   .wizdom-bootstrap-wrapper .wt-pagecontrol a,   .wizdom-bootstrap-wrapper .wt-pagecontrol a:link,   .wizdom-bootstrap-wrapper .wt-pagecontrol a:visited,   .wizdom-bootstrap-wrapper .wt-pagecontrol a:link:visited,   .wizdom-bootstrap-wrapper-system .wt-pagecontrol a,   .wizdom-bootstrap-wrapper-system .wt-pagecontrol a:link,   .wizdom-bootstrap-wrapper-system .wt-pagecontrol a:visited,   .wizdom-bootstrap-wrapper-system .wt-pagecontrol a:link:visited, .modal-dialog #contentRow .wt-linkText, .wizdom-bootstrap-wrapper #contentRow .wt-linkText, .wizdom-bootstrap-wrapper-system #contentRow .wt-linkText, .wt-icon, .modal-dialog .wizdom-pageInfo .wizdom-pageInfo-textColumn .name a, .modal-dialog .wizdom-pageInfo .wizdom-pageInfo-textColumn .name a:visited, .wizdom-bootstrap-wrapper .wizdom-pageInfo .wizdom-pageInfo-textColumn .name a, .wizdom-bootstrap-wrapper .wizdom-pageInfo .wizdom-pageInfo-textColumn .name a:visited, .wizdom-bootstrap-wrapper-system .wizdom-pageInfo .wizdom-pageInfo-textColumn .name a, .wizdom-bootstrap-wrapper-system .wizdom-pageInfo .wizdom-pageInfo-textColumn .name a:visited" property="color" setting="color" friendlyName="General link color" order="3" xdt:Transform="Replace" xdt:Locator="Match(friendlyName)"/>
					<Item selector=".bootstrap-wrapper a:hover, .modal-dialog .wt-pagecontrol a:hover, .wizdom-bootstrap-wrapper .wt-pagecontrol a:hover, .wizdom-bootstrap-wrapper-system .wt-pagecontrol a:hover, .modal-dialog #contentRow .wt-linkText:hover, .wizdom-bootstrap-wrapper #contentRow .wt-linkText:hover, .wizdom-bootstrap-wrapper-system #contentRow .wt-linkText:hover, .wt-icon:hover, .modal-dialog .wizdom-pageInfo .wizdom-pageInfo-textColumn .name a:hover, .wizdom-bootstrap-wrapper .wizdom-pageInfo .wizdom-pageInfo-textColumn .name a:hover, .wizdom-bootstrap-wrapper-system .wizdom-pageInfo .wizdom-pageInfo-textColumn .name a:hover" property="color" setting="color" friendlyName="General link color: hover" order="4" xdt:Transform="Replace" xdt:Locator="Match(friendlyName)"/>
				</AreaItem>
			</WizdomGeneralStyle>
		</Styles>
	</CssGenerator>
	
</Config>